Built in voting function for posts
Closed, ResolvedPublic

Description

As title says. Attach a vote to text posts, require users to be signed in to vote.

Purpose: community involvement

E-werd created this task.Jan 11 2017, 9:29 PM
E-werd created this object in space S1 Default.
Polsaker triaged this task as Wishlist priority.Jan 16 2017, 12:53 AM

He wants some kind of poll system on threads.

Polsaker claimed this task.Jan 1 2019, 10:04 PM
Polsaker raised the priority of this task from Wishlist to Normal.
Polsaker added a comment.EditedJan 1 2019, 10:06 PM

Partially implemented in the related commit.

What's next:

Polsaker changed the visibility from "All Users" to "Public (No Login Required)".Jan 3 2019, 1:58 PM
pembo210 closed this task as Resolved.Feb 9 2019, 7:00 PM